RubyGems Navigation menu

cocoapods-static-swift-framework 0.4

use static framework for Swift

Versions:

  1. 0.5 - July 01, 2019 (8.5 KB)
  2. 0.4 - July 04, 2018 (8.5 KB)
  3. 0.3.1 - March 28, 2018 (7.5 KB)
  4. 0.0.2 - January 03, 2018 (7.5 KB)
  5. 0.0.1 - January 03, 2018 (7.5 KB)
Show all versions (6 total)

Runtime Dependencies (1):

  • cocoapods < 2.0, >= 1.5.0
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Authors:

    • leavez

    SHA 256 checksum:

    647a647b833f5642ba4ba1452c7b3204bbddaa899ca312fc891c9d76d1c3c97d

    Total downloads 60,909

    For this version 19,099

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: